
body,html {
	/*background-color: #303030;*/
	background-color: #111111;
	color: #ffffff;
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-size: 16px;
}

/* Re-setting of of previously reset styles */

h1,h2,h3,h4,h5,h6,h7 {
	padding-top: 1em;
	color: #000000;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

p {
	padding: 1em 1em 0 1em;
	line-height: 150%;
}

sup {
	font-size: 70%;
	vertical-align: top;
	display: inline-block;
}

/* Base Frame */

#container {
	position: absolute;
	width: 800px;
	height: 600px;
	left: 50%;
	margin-left: -400px;
	top: 50%;
	margin-top: -300px;
	overflow:hidden;
}

#stage {
	border: 3px solid #000000;
	background-color: #ffffff;
	color: #000000;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
}

/* Game Screens */

#screen-loading {
	width: 100%;
	height: 100%;
}

#screen-instructions {
	visibility: hidden;
	width: 100%;
	height: 100%;
}

#screen-field {
	visibility: hidden;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	background-image: url(../images/field-background.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#screen-stairs {
	visibility: hidden;
	background-color: #ffffff;
	background-image: url(../images/stairs-background.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	height: 100%;
}

#screen-room {
	visibility: hidden;
	width: 100%;
	background-image: url(../images/stairs-background.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 100%;
}

#screen-final {
	visibility: hidden;
	width: 100%;
	height: 100%;
	background-image: url(../images/final-background-royals.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

	.challenge {
		background-image: url(../images/challenge-background.gif);
		background-repeat: no-repeat;
		background-position: left top;
	}
	
	.design {
		background-image: url(../images/design-background.gif);
		background-repeat: no-repeat;
		background-position: left top;
	}

#screen-errors {
	visibility: hidden;
	width: 100%;
	height: 100%;
}

/* Elements */

#statistics {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: right;
}

#floor {
	font-weight: bold;
}

#game-timer {
	position: absolute;
	top: 10px;
	left: 10px;
	text-align: left;
}

#timer, #saved-royals, #total-royals {
	font-weight: bold;
}

#navigation {
	visibility: hidden;
	position: absolute;
	background-color: #ffffff;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	margin: 2px 0px 0px 3px;
}

#instructions-dialog {
	visibility: hidden;
}

/* Game Styles */

.start-button {
	font-size: 24px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	border: 0px;
	margin: 15px;
	padding: 0px;
	
}

.start-button img {
}

#male-button {
	position: absolute;
	left: 10px;
	bottom: 10px;
}

#female-button {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#instruction-content {
	margin: 0px 200px;
}

#field-knight {
	width: 200px;
	height: 250px;
	bottom: 30px;
	left: 0px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* Final Styles */

#final-knight {
	width: 175px;
	height: 300px;
	bottom: 5px;
	left: 275px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
}

#final-message-container {
	text-align: center;
	position: absolute;
	width: 300px;
	color: #000000;
	text-align: center;
	right: 80px;
	top: 35px;
}

#final-message h1 {
	font-size: 16px;
	font-weight: bold;
}

#final-message p {
	font-size: 12px;
}

#print-button {
	font-size: 18px;
	font-weight: bold;
	margin: 3px auto;
}

/* Steps Styles */

#stairs-knight {
	width: 175px;
	height: 300px;
	bottom: 20px;
	left: 0px;
	position: absolute;
	z-index: 10000;
	background-repeat: no-repeat;
	background-position: left bottom;
}

#stair-instructions {
	text-align: left;
	position: absolute;
	width: 300px;
	top: 50px;
	left: 50%;
	margin-left: -150px;
	background-color: #cccccc;
	
}
	
.step {
	border: 2px solid #000000;
	background-color: #ffffff;
	width: 6px;
	height: 42px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
	font-size: 36px;
}

.step.disabled {
	background-color: #cccccc;
}

.step-part {
	padding: 2px 8px;
}

.step-part:hover {
	background-color: #91D48F;
	color: #ffffff;
	cursor: pointer;
}

.step-part-selected {
	background-color: #009900;
	color: #ffffff;
	cursor: pointer;
}

#step-1 {
	bottom: 50px;
}

#step-2 {
	bottom: 100px;
}

#step-3 {
	bottom: 150px;
}

#step-4 {
	bottom: 200px;
}

#step-5 {
	bottom: 250px;
}

#step-6 {
	bottom: 300px;
}

#step-7 {
	bottom: 350px;
}

#step-8 {
	bottom: 350px;
}

#step-9 {
	bottom: 350px;
}

#step-10 {
	bottom: 350px;
}

#step-11 {
	bottom: 350px;
}

#step-12 {
	bottom: 350px;
}

.ui-dialog-titlebar-close {
    display: none;
}

.new-game, .instructions, .start-over, .close-instructions {
	font-size: 18px;
	font-weight: bold;
	margin: 3px 5px;
}

#instructions-dialog {
	font-size: 12px;
}

#instructions-dialog ol {
	padding-left: 15px;
}

.clear-both {
	clear: both;
}

/* Room Styles */

#room-knight {
	width: 175px;
	height: 300px;
	bottom: 40px;
	left: 0px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
}
	
#room-royal {
	width: 225px;
	height: 300px;
	bottom: 40px;
	left: 400px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
}
	
#room-jail {
	width: 500px;
	height: 600px;
	bottom: 10px;
	left: 300px;
	position: absolute;
	background-image: url(../images/jail-bars.png);
	background-repeat: repeat-x;
	background-position: left center;
}
	
#room-message {
	position: absolute;
	right: 10px;
	bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
}